POST
/
api
/
v1
/
admin
/
simulation
/
team-sessions
/
analytics
/
{organization_id}
/
snapshots
Create Team Simulation Benchmark Snapshot
curl --request POST \
  --url https://api.jobsim.work/api/v1/admin/simulation/team-sessions/analytics/{organization_id}/snapshots \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "organization_id": "<string>",
  "title": "<string>",
  "summary": "<string>",
  "window_days": 30,
  "share_expires_days": 123,
  "metadata": {}
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Body

application/json

Request payload to create a shareable executive analytics snapshot.

organization_id
string | null
title
string | null
summary
string | null
window_days
integer
default:30
share_expires_days
integer | null
metadata
Metadata · object

Response

Successful Response